html {
	height : 100%;
	
	margin : 0;
	padding 0;
	
	color : #22F;
	
	background-color : #111;
	
	font-family : monospace;
}

a {
	color : #22F;
	text-decoration : none;
}

a:hover {
	text-decoration : underline;
}


/*****************************************************************************/
body {
	width : 75%;
	
	margin :auto;
	margin-top : 2%;
	padding : 0;
}

/*****************************************************************************/
	header {
		margin-bottom : 3%;
		font-size : 0.4vw;
		font-weight : bold;
		text-align : center;
		

		border-bottom : 1px solid blue;
	}
		header h1 {
			margin-left : 1%;
		}
/*****************************************************************************/
	nav {
		margin-bottom : 0%;
		
		text-align : left;
		font-size : 20px;
		
	}
		nav span {
			display : inline-block;
			margin-right : 0%;
			margin-bottom : 1%;
			padding : calc(1% + 2px);
		}
		nav span:hover {
			padding : calc(1% + 1px);
			border : 1px solid blue;
		}

/*****************************************************************************/

	main {
		width : 90%;
		margin : auto;
		font-size : 14px;
		text-align : left;
		margin-bottom : 5%;
	}
		main p {
			margin-left : 2%;
			margin-right : 2%;
		}

/*****************************************************************************/
